.box {
  border: 1.5px solid black;
}


.column {
  float: left;
}

.column2 {
  top: 0;
  margin: 0;
  padding: 0;
  float: left;
  background-size: cover;
  overflow: hidden;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  height: 20%;
}

.example-spacer {
  flex: 1 5 auto;
}


mat-card{
  margin-left: 2%;
  margin-right: 2%;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.space-top {
  margin-top: 5%;
}

@media only screen and (min-width: 799px){
  .gutter {
    margin-left: 32px;
  }
}

img {
  margin: 2%;
  margin-top: 2%;
  max-width: 50%;
  height: fit-content; //so that it takes up full space
  max-height: 300px !important; // this prevents the image from being extremely big
  object-fit: cover; 
  object-position: center; /* this centers and crops the image so that it doesn't break the aspect ratio */
  width: 30%
}
 